package com.img.rabbit.bean.local

import android.graphics.Bitmap
import android.net.Uri

data class LongImageBean(
    val uri: Uri,
    val bitmap: Bitmap,
    var cropTop: Float = 0f,         // 裁剪起始点（像素）
    var displayHeight: Float = bitmap.height.toFloat() // 显示高度（像素）
)

